{
  "collapsible_hide": "Ocultar sugestões",
  "collapsible_show": "Mostrar sugestões",
  "common_welcome": "Boas vindas ao {appName}, {userName}",
  "common_welcome_fallback": "Bem-vindo(a) ao {appName}",
  "common_close": "Fechar",
  "common_open": "Abrir",
  "common_open...": "Abrir",
  "on_your_computer": "No seu computador",
  "common_create": "Novo arquivo",
  "common_download": "Baixar",
  "common_of": "de",
  "common_continue": "Continuar",
  "common_cancel": "Cancelar",
  "common_go": "Ir",
  "common_settings": "Configurações",
  "common_sort": "Organizar",
  "common_loading": "Carregando...",
  "common_filter": "Filtro",
  "common_new_project": "Novo projeto...",
  "common_draganddrop_header": "Arrastar e soltar um arquivo",
  "common_draganddrop_description": "Ou [selecione uma] imagem de seu computador para começar.",
  "common_presets_header": "Iniciar um novo arquivo rapidamente",
  "common_find_more_tutorials": "Encontre mais tutoriais na Web",
  "common_go_to_adobe_com": "Ir para Adobe.com",
  "common_search_tutorials_in_app": "Pesquisar mais tutoriais no aplicativo",
  "common_search_for_tutorials": "Procurar tutoriais",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Próximo",
  "common_done": "Concluído",
  "cloud_status_offline": "Não é possível conectar aos documentos na nuvem. Reconecte para exibir todos os seus arquivos.",
  "cloud_status_storage_full": "Armazenamento cheio",
  "error_opening_missing_file": "Não é possível abrir o item selecionado porque o arquivo não foi encontrado.",
  "PHXS_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "PHXS_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "PHXS_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "PHXS_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "PHXS_default_draganddrop_main": "Arraste e solte uma imagem",
  "PHXS_default_draganddrop_select": "Ou [selecione uma] imagem de seu computador para começar.",
  "PHXS_inapp_tutorials_header": "Tutoriais práticos",
  "PHXS_inapp_tutorials_description": "Trabalhe com arquivos de amostra e receba orientação passo a passo diretamente no espaço de trabalho.",
  "PHXS_web_tutorials_header": "Mais tutoriais",
  "PHXS_web_tutorials_description": "Exiba o conteúdo no aplicativo para desenvolver habilidades no seu próprio ritmo.",
  "PPRO_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "PPRO_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "PPRO_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "PPRO_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "PPRO_default_banner_headerText": "Edição, efeitos e exportação",
  "PPRO_default_banner_descriptionText": "Comece com suas fotos, adicione edições e efeitos e exporte um vídeo.",
  "PPRO_inapp_tutorials_header": "Tutoriais práticos",
  "PPRO_inapp_tutorials_description": "Eles permitem acompanhar instruções passo a passo no aplicativo.",
  "PPRO_web_tutorials_header": "Tutoriais na Web",
  "PPRO_web_tutorials_description": "Estes são abertos em um navegador.",
  "AEFT_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "AEFT_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "AEFT_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "AEFT_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "AEFT_default_banner_headerText": "Adicione animações às suas composições",
  "AEFT_default_banner_descriptionText": "Crie animações ou adicione efeitos visuais aos vídeos.",
  "AEFT_default_draganddrop_main": "Arraste e solte sua gravação para começar",
  "AEFT_default_draganddrop_select": "Ou [selecione] do computador para criar uma composição.",
  "AEFT_inapp_tutorials_header": "Tutoriais práticos",
  "AEFT_inapp_tutorials_description": "Eles permitem acompanhar instruções passo a passo no aplicativo.",
  "AEFT_web_tutorials_header": "Tutoriais na Web",
  "AEFT_web_tutorials_description": "Estes são abertos em um navegador.",
  "DRWV_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "DRWV_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "DRWV_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "DRWV_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "DRWV_default_banner_headerText": "Vamos criar um site",
  "IDSN_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "IDSN_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "IDSN_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "IDSN_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "IDSN_default_banner_headerText": "Crie, comprove e publique.",
  "IDSN_default_banner_descriptionText": "Crie layouts perfeitos para folhetos, pôsteres e outras mídias impressas ou digitais.",
  "IDSN_web_tutorials_header": "Tutoriais na Web",
  "IDSN_web_tutorials_description": "Estes são abertos em um navegador.",
  "IDSN_preset_letter_name": "Carta",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Mais predefinições",
  "IDSN_preset_letter_description": "8,5 x 11 pol.",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "ILST_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "ILST_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "ILST_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "ILST_default_banner_headerText": "Vamos criar gráficos incríveis",
  "ILST_default_banner_descriptionText": "Crie logotipos, ícones, desenhos, tipografia, ilustrações e muito mais.",
  "ILST_default_preset_message_stage1": "Iniciar um novo arquivo rapidamente",
  "ILST_default_preset_message_stage2": "Iniciar um novo arquivo rapidamente",
  "ILST_default_preset_message_stage3": "Criar um novo arquivo",
  "ILST_default_preset_message_stage4": "Criar um novo arquivo",
  "ILST_inapp_tutorials_header": "Tutoriais práticos",
  "ILST_inapp_tutorials_description": "Eles permitem acompanhar instruções passo a passo no aplicativo.",
  "ILST_web_tutorials_header": "Mais tutoriais",
  "ILST_web_tutorials_description": "Exiba o conteúdo no aplicativo para desenvolver habilidades no seu próprio ritmo.",
  "FLPR_default_welcome_message_stage1": "Bem-vindo(a) ao {appName}. É um prazer ter você conosco.",
  "FLPR_default_welcome_message_stage2": "Bem-vindo(a) de volta ao {appName}.",
  "FLPR_default_welcome_message_stage3": "Olá de novo. Tenha um ótimo dia.",
  "FLPR_default_welcome_message_stage4": "Bem-vindo(a) ao {appName}.",
  "FLPR_default_banner_headerText": "Aprenda o que você pode fazer com o {appName}",
  "FLPR_default_banner_descriptionText": "Animações para qualquer plataforma, dispositivo ou estilo.",
  "FLPR_default_banner_descriptionText2": "Vamos animar algo extraordinário",
  "FLPR_default_preset_message_stage1": "Iniciar um novo arquivo rapidamente",
  "FLPR_default_preset_message_stage2": "Iniciar um novo arquivo rapidamente",
  "FLPR_default_preset_message_stage3": "Criar um novo arquivo",
  "FLPR_default_preset_message_stage4": "Criar um novo arquivo",
  "FLPR_inapp_tutorials_header": "Tutoriais práticos",
  "FLPR_inapp_tutorials_description": "Eles permitem acompanhar instruções passo a passo no aplicativo.",
  "FLPR_web_tutorials_header": "Tutoriais na Web",
  "FLPR_web_tutorials_description": "Estes são abertos em um navegador.",
  "FLPR_default_coachmark_message_stage1": "Crie uma animação de bola quicando",
  "FLPR_default_coachmark_message_stage2": "Crie uma animação de fogo tremulando",
  "FLPR_default_card_header_message_stage1": "Familiarize-se com o {appName}",
  "FLPR_default_card_welcome_message_stage1": "Desenvolva suas habilidades",
  "FLPR_default_coachmark_ctamessage_stage1": "Exibir no aplicativo",
  "FLPR_default_coachmark_ctamessage_stage2": "Aqui você encontrará informações que podem ser úteis. Exiba e oculte esta seção sempre que quiser e obtenha mais ajuda em Aprendizado.",
  "FLPR_default_playVideo_message": "Assistir vídeo",
  "SPRK_default_welcome_message_stage1": "Bem-vindo ao XD",
  "SPRK_default_welcome_message_stage2": "Crie. Prototipe. Compartilhe.",
  "SPRK_default_preset_message_stage1": "Iniciar novo documento",
  "SPRK_default_preset_message_stage2": "Iniciar novo documento",
  "SPRK_default_banner_headerText": "Explore o poder do XD",
  "SPRK_default_banner_descriptionText": "Vamos ajudar você a começar com vídeos e conteúdo sobre como usar o XD da melhor forma.",
  "SPRK_default_banner_cta": "Ir para Aprendizado",
  "SPRK_nps_title": "Ajude-nos a aprimorar o Adobe XD",
  "SPRK_nps_question": "Qual a probabilidade de você recomendar o Adobe XD a um amigo ou conhecido?",
  "SPRK_nps_lowest_grade_description": "Nada provável",
  "SPRK_nps_highest_grade_description": "Extremamente provável",
  "SPRK_nps_feedback_question": "Por que você escolheu esta classificação?",
  "SPRK_nps_feedback_placeholder": "Digite aqui",
  "SPRK_nps_dismiss_button": "Mostrar mais tarde",
  "SPRK_nps_submit_button": "Enviar",
  "SPRK_nps_after_submit": "Obrigado!",
  "SPRK_default_smalltout_1_content": "Explore o poder do XD",
  "SPRK_default_smalltout_2_content": "Comece seus designs com kits de interface",
  "SPRK_default_smalltout_3_content": "Participe do Desafio criativo diário",
  "ILST_default_preset_tip_a4": "Iniciar novo documento A4 - 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Iniciar novo documento A4 - 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Iniciar novo documento de Carta - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Iniciar novo documento de Cartão-postal - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Iniciar novo documento para Web-Grande - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Iniciar novo documento iPhone X - 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Iniciar novo documento HDV/HDTV 1080 - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "L x A",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Carta",
  "ILST_default_preset_name_postcard": "Cartão-postal",
  "ILST_default_preset_name_weblarge": "Web-Grande\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Personalizado",
  "ILST_default_preset_name_common": "Comum",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Mais predefinições",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "L x A",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Banner",
  "FLPR_default_preset_name_postcard": "Tela",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad (3ª ou 4ª geração)",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Personalizado",
  "FLPR_default_preset_name_more": "Mais predefinições",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Publicação no Twitter",
  "SPRK_default_preset_name_twitter_header": "Cabeçalho do Twitter",
  "SPRK_default_preset_name_facebook_post": "Publicação do Facebook",
  "SPRK_default_preset_name_facebook_cover": "Capa do Facebook",
  "SPRK_default_preset_name_instagram_post": "Publicação no Instagram",
  "SPRK_default_preset_name_instagram_story": "Story do Instagram",
  "SPRK_default_preset_name_youtube": "Vídeo do YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Foto da Dribbble",
  "SPRK_default_preset_name_custom": "Personalizado",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 px",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 px",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Tudo",
  "SPRK_default_learn_tab_filter_name_get_started": "Introdução",
  "SPRK_default_learn_tab_filter_name_design": "Design",
  "SPRK_default_learn_tab_filter_name_prototype": "Protótipo",
  "SPRK_default_learn_tab_filter_name_collaborate": "Colaborar",
  "SPRK_default_learn_tab_filter_name_design_systems": "Sistemas de design",
  "SPRK_overlay_title": "Abrir arquivos do seu computador",
  "SPRK_overlay_description": "Comece com designs existentes",
  "SPRK_psd_or_ai": "PSD ou AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Voltar",
  "link_opens_in_browser": "Abre no navegador",
  "link_opens_in_app": "Abre no aplicativo",
  "start_work": "Trabalho",
  "start_learn": "Aprendizado",
  "start_home": "Início",
  "start_discover": "Descubra",
  "start_your_work": "ARQUIVOS",
  "start_trial_days": "{daysLeft, plural, =1 {# dia restante} other {# dias restantes}} na versão de avaliação",
  "start_greeting": "Introdução",
  "start_browse_tuts": "Navegar em tutoriais",
  "show_all_tuts": "Todos os tutoriais no aplicativo",
  "up_link_opens_in_browser": "Abre no aplicativo",
  "up_show_all_tuts": "Exibir tudo",
  "start_first_run_greeting": "Bem-vindo(a) ao {productName}",
  "start_learn_greeting": "Saiba mais sobre o {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# minuto} other {# minutos}}",
  "search_recent": "Filtrar arquivos recentes",
  "license_missing_payment": "Informações de pagamento ausentes",
  "license_billing_error": "Erro de cobrança",
  "license_resolve_now": "Atualize agora",
  "license_subscription_ended": "A assinatura terminou",
  "license_trial_expired": "A avaliação terminou",
  "license_buy_now": "Comprar agora",
  "license_renew_now": "Renovar agora",
  "license_purchase_complete": "Compra concluída",
  "license_issue_resolved": "Erro de cobrança resolvido",
  "license_dismiss": "Descartar",
  "license_trial": "{daysLeft} dias restantes na avaliação",
  "license_learn_more": "Saiba mais",
  "license_last_day": "Último dia da avaliação",
  "listview_recent_tab_label": "Recente",
  "listview_template_and_recent_tab_label": "Modelos e arquivos recentes",
  "listview_sample_tab_label": "Amostras",
  "listview_template_tab_label": "Modelos",
  "listview_preset_tab_label": "Predefinições",
  "listview_syncsetting_tab_label": "Configurações de sincronização",
  "listview_quickstart_tab_label": "Início rápido",
  "listview_startertemplates_tab_label": "Modelos iniciais",
  "listview_cdo_tab_label": "Seus arquivos",
  "listview_cdo_shared_with_you_tab_label": "Compartilhado com você",
  "listview_cdo_deleted_tab_label": "Excluído",
  "listview_projects_tab_label": "Projetos",
  "listview_ccphotos_tab_label": "Fotos do Lightroom",
  "listview_recentfiles_tab_label": "Recente",
  "listview_recentfiles_table_name_label": "Nome",
  "listview_recentfiles_table_modified_label": "Recente",
  "listview_recentfiles_table_size_label": "Tamanho",
  "listview_recentfiles_table_kind_label": "Tipo",
  "itemview_toggle_listview": "Exibição em lista",
  "itemview_toggle_thumbnailview": "Exibição em miniaturas",
  "empty_recentfile_new": "Crie algo novo.",
  "offline_ccfiles_title": "Não foi possível acessar a Internet.",
  "offline_ccfiles_subtitle": "Os arquivos da Creative Cloud exigem uma conexão com a Internet para recuperar seus ativos online. Verifique sua conexão de rede e tente novamente.",
  "offline_ccfiles_refresh": "Tentar novamente",
  "file_not_available_locally": "Este arquivo não está disponível.",
  "ccfiles_syncing_message": "Sincronizando seus arquivos da Creative Cloud, aguarde...",
  "firstrun_newdoc_desc": "Inicie um novo projeto criando um documento em branco ou abrindo um arquivo existente.",
  "create_button_new_production": "Novo proj. equipe...",
  "create_button_open_production": "Abrir proj. equipe...",
  "create_button_open_rush": "Abrir projeto urgente...",
  "video_no_connection_message": "Você está desconectado.",
  "video_no_connection_submessage": "Reconecte e tente novamente.",
  "video_no_connection_retry_btn": "Tentar novamente",
  "video_no_connection_cancel_btn": "Cancelar",
  "third_party_learn_disclaimer": "Alguns tutoriais estão hospedados em sites de terceiros não afiliados à Adobe e estão sujeitos à política de privacidade deste site de terceiros.",
  "trusted_partner_badge": "Dos nossos parceiros",
  "last_modified_column": "RECENTE",
  "recent_cloud_document": "DOCUMENTO NA NUVEM",
  "template_document": "MODELO",
  "kind": "TIPO",
  "size_column": "TAMANHO",
  "cloud_doc_tooltip": "Documento na nuvem",
  "cloud_docs_placeholder_title": "Documentos na nuvem",
  "cloud_docs_placeholder_header": "Sincronizar seu trabalho em todos os dispositivos",
  "cloud_docs_placeholder_text": "Trabalhe no Photoshop no iPad e no desktop com os documentos na nuvem. Este recurso está em versão beta, portanto pode não funcionar como o esperado. Ative-o e desative-o em Preferências > Visualizações de tecnologia > Habilitar documentos na nuvem da Adobe.",
  "cloud_docs_placeholder_button": "Ativar a Visualização de tecnologia",
  "search_see_all": "ver tudo",
  "search_exit": "Sair da pesquisa",
  "search_all_results": "Todos os resultados",
  "search_esc_instruction": "pressione <span class='search__instruct__key'>esc</span> para sair",
  "search_enter_instruction": "pressione <span class='search__instruct__key'>enter</span> para pesquisar",
  "search_recents_header": "Aberto recentemente ({count, number})",
  "search_ccfiles_header": "Arquivos da CC ({count, number})",
  "search_lrphotos_header": "Fotos do Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# arquivo} other {# arquivos}}",
  "search_lightroom_results": "{numResults, plural, =1 {# imagem} other {# imagens}}",
  "search_lightroom_header_message": "Fotos do Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# ativo} other {# ativos}}",
  "search_learn_header": "Saiba mais sobre o {productName}",
  "search_learn_results": "{numResults, plural, =1 {# resultado} other {# resultados}}",
  "search_error_no_access_title": "Ocorreu um erro.",
  "search_error_no_access": "Ocorreu um erro e não foi possível concluir a pesquisa. Tente novamente.",
  "search_error_image_too_big": "Imagens maiores do que 200 MB são grandes demais para baixar.",
  "search_no_results_title": "Nenhum resultado encontrado",
  "search_no_results": "Verifique seus termos de pesquisa e tente novamente.",
  "search_no_connection_title": "Sem conexão de rede",
  "search_no_connection": "Parece que você não está conectado a uma rede, então apenas os resultados do seu dispositivo podem ser exibidos. Verifique sua conexão de rede e tente pesquisar novamente.",
  "cloud_docs_onboarding_title": "Novidade: documentos na nuvem",
  "cloud_docs_onboarding_message": "Acesse documentos na nuvem sempre que fizer logon no Photoshop. Eles são salvos automaticamente e sincronizados na nuvem para você no Mac, no Windows e no iPad enquanto trabalha.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Não foi possível carregar",
  "cloud_docs_hs_error_message": "A nuvem não está sincronizando. Verifique se a Creative Cloud está atualizada, tente reiniciar o {appName} ou reinicie a Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Saiba mais",
  "xd_cloud_status_offline": "Desconectado",
  "xd_manage_links_tab_label": "Gerenciar links...",
  "xd_shared_tab_label": "Compartilhado com você",
  "xd_starter_plan_label": "Plano inicial",
  "xd_starter_upgrade_label": "Atualize",
  "xd_team_trial_admin_msg": "Comprar agora",
  "xd_team_trial_delegate_msg": "Saber mais",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Avaliação concluída} =1 {# dia restante da avaliação} other {# dias restantes da avaliação}}",
  "xd_starter_banner_default_title": "Bem-vindo(a) ao plano inicial",
  "xd_starter_banner_invite_limit_title": "Tenha coedição ilimitada",
  "xd_starter_banner_share_limit_title": "Tenha compartilhamento ilimitado de links",
  "xd_starter_banner_video_limit_title": "Obtenha gravações de vídeo ilimitadas",
  "xd_starter_banner_pdf_limit_title": "Tenha exportações de PDF ilimitadas",
  "xd_starter_banner_projects_title": "Trabalhe em equipe com mais rapidez",
  "xd_starter_banner_default_description": "Projete, crie protótipos, colabore e faça muito mais com o Adobe XD. O plano inicial permite que você compartilhe um número limitado de documentos, protótipos e outras criações. Atualize para desbloquear o compartilhamento ilimitado premium.",
  "xd_starter_banner_invite_limit_description": "Você atingiu o limite de editores do seu plano inicial. Atualize para adicionar outros editores e usar os recursos de compartilhamento premium.",
  "xd_starter_banner_share_limit_description": "Você atingiu o limite de compartilhamento de links do seu plano inicial. Atualize para publicar mais links e usar recursos de compartilhamento premium.",
  "xd_starter_banner_video_limit_description": "Você usou as duas gravações de vídeo incluídas no seu plano inicial. Atualize para gravar mais vídeos e usar os recursos de compartilhamento premium.",
  "xd_starter_banner_pdf_limit_description": "Você atingiu o limite de exportações de PDFs do seu plano inicial. Atualize para exportar mais PDFs e usar os recursos premium de compartilhamento.",
  "xd_starter_banner_projects_description": "Colabore com sua equipe em um só lugar. Atualize para abrir documentos em projetos e usar outros recursos premium.",
  "xd_start_learn": "Aprendizado...",
  "tutorial_media_type_video": "Vídeo",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Kit de interface",
  "PHXS_cloud_docs_onboarding_title": "Novidade: documentos na nuvem",
  "PHXS_cloud_docs_onboarding_message": "Acesse documentos na nuvem sempre que fizer logon no Photoshop. Eles são salvos automaticamente e sincronizados na nuvem para você no Mac, no Windows e no iPad enquanto trabalha.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Novo: documentos na nuvem no Illustrator",
  "ILST_cloud_docs_onboarding_message": "Acesse documentos na nuvem no Illustrator, onde eles são salvos automaticamente na nuvem da Adobe enquanto você trabalha. Também é possível exibir o histórico de versões para ver como seu trabalho evoluiu.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Novo: documentos na nuvem no InDesign",
  "IDSN_cloud_docs_onboarding_message": "Acesse documentos na nuvem no InDesign, onde são salvos automaticamente na nuvem da Adobe enquanto você trabalha.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Novidades",
  "ngl_switch_plan_restart_message": "{action} seu plano",
  "ngl_switch_plan_restart_action": "Reiniciar",
  "ngl_switch_plan_reactivate_message": "{action} seu plano",
  "ngl_switch_plan_reactivate_action": "Reativar",
  "ngl_switch_plan_upgrade_message": "{action} seu plano",
  "ngl_switch_plan_upgrade_action": "Atualizar",
  "ngl_switch_plan_freemium_upgrade_message": "{action} para um plano pago",
  "ngl_switch_plan_freemium_upgrade_action": "Atualizar",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Comprar por",
  "dhscr_card_inapp_cta": "Iniciar tutorial",
  "dhscr_card_helplearn_cta": "Exibir tutorial",
  "dhscr_card_helpusing_cta": "Exibir artigo",
  "dhscr_card_helpkb_cta": "Exibir artigo",
  "dhscr_card_quickaction_cta": "Experimente agora",
  "dhscr_card_browse_more_cta": "Pesquisar mais",
  "dhscr_card_more_cta": "Mais",
  "dhscr_feedback_main_text": "Ajude-nos a melhorar as sugestões",
  "dhscr_feedback_positive_feedback": "Isto é útil",
  "dhscr_feedback_negative_feedback": "Isto não é útil",
  "dhscr_feedback_submit_success": "Feedback enviado",
  "dhscr_multiple_cards_feedback_submit_success": "Obrigado! Seu feedback ajudará a melhorar as sugestões no futuro.",
  "dhscr_suggestions": "Sugestões",
  "dhscr_header_information_tip": "Temas populares no momento, dicas escolhidas a dedo e sugestões com base em sua atividade.",
  "preset_description_custom_width": "L",
  "preset_description_custom_height": "H",
  "user_intent_rec_playlist_cta": "Iniciar série",
  "user_intent_rec_helpusing_cta": "Ler no aplicativo",
  "user_intent_rec_helplearn_cta": "Ler no aplicativo",
  "user_intent_rec_inapp_cta": "Iniciar tutorial",
  "WhatsNew_tooltip": "Explore as novidades e as dicas para usar o {appName}.",
  "UserIntentDialog_tooltip": "Explore o aprendizado guiado para começar a usar o aplicativo."
}